This application failed to start because no Qt platform plugin could be initialized

There is a error when I run a experiment, and how can I solve the problem. There are no errors in code.

Hi @qedqwdf,

Which version of PscyhoPy are you using?

Thanks,

Kim

Hi!
I have the same problem and I have the last version (2022.2.1)

Olya

I think Qt is what the participant info dialog box uses at the start of the experiment - to test this hypothesis, what happens if you change your Experiment Settings so the dialog box isn’t shown?

Personally, I think this may be due to the different QT versions of Psychopy’s built-in plugin